debianなapache2ぱっけ

を使ってphp5.0.4のlibphp5.soを作ることができねー。よくわからないんで(ここら辺がだめだろ>俺)apache2-prefork-dev,apache2-threaded-dev両方試したけどだめ。ふつーにソースからapache2 2.0.53入れてコンパイルしたやつならすんなり通るのに…。

広告を非表示にする